body
{
	font-family: sans-serif;
	background: url('images/background.jpg') no-repeat #1d1d1d;
	background-position: center;
	background-attachment:fixed;

}


#wrapper
{
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;
}

#logo
{
	top:10px;
	left:-50px;
	position:relative;
	float:left;
}
#logo img
{
	height: 70px;
}

#header
{
    background-color: #1d1d1d;
	height: 100px;
	position: fixed;
    left: 0;
    top: 0;
    right: 0;
	z-index:5000;
}

#container
{
  position: relative;
  top:100px;
  min-height:700px;
/*	background-color: #cc3;*/
}

#main
{
	position: relative;
}






#footer
{
    background-color: #1d1d1d;
	height:200px;
	position: relative;
	left: 0;
	right: 0;
	bottom: 0;
}

.inside
{
	width:1000px;
	display: block;
	margin-left: auto;
	margin-right: auto;
}

.fixedHeader_
{
	height:50px!important;
    position: fixed!important;
    top:0; 
	left:0;
    width: 100%; 
}


.fixedLogo_
{
    top:5px!important;
    left:0;
    position:fixed!important;
}

.navigation
{
	z-index:5550;
	position:relative;
}

.navigation ul
{
	margin:0;padding:0;
}
.mainNavigation
{
	top:25px;
	position:relative;
	float:right;
}

.mainNavigation li
{
	display:inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 1.2em;
	padding-left: 20px;
	padding-right: 20px;
	color:#fff;
}

.subNavigation
{
	top:25px;
	position:relative;
	text-align:center;
}

.subNavigation li
{
	display:inline-block;
	height: 50px;
	line-height: 50px;
	font-size: 0.9em;
	padding-left: 5px;
	padding-right: 10px;
	color:#fff;
}

.subNavigation li:hover
{
	text-decoration:underline;
}


.mainNavigation li:hover,
.mainNavigation li.active
{
	background-color:#fff;
	color:#1d1d1d;
}


.page,
.ui-overlay-a,
.ui-page
{
	background:none!important;
	text-shadow:none!important;
}
